The connected MCMESC slot.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
OID reference
1.3.6.1.4.1.4253.1.3.6.1.61
The connected MCMESC slot.
Identification
{1 3 6 1 4 1 4253 1 3 6 1 61}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
connCpeTxMcmescSlot OBJECT-TYPE
SYNTAX SlotInput
ACCESS read-only
STATUS mandatory
DESCRIPTION
"The connected MCMESC slot."
::= { ccEntry 61 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
The connected MCMESC slot.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: connCpeTxMcmescSlot
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"connCpeTxMcmescSlot",
"OBJECT-TYPE",
"SYNTAX",
"SlotInput",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"The connected MCMESC slot.\"",
"::=",
"{",
"ccEntry",
"61",
"}"
],
"syntax_tree": [
[
"row",
"SlotInput"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The connected MCMESC slot."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: LUXN-MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter', 'Gauge', 'IpAddress'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.4253.1.3.6.1.51 | connRxNonMuxDmuxShelf | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.3.6.1.52 | connRxNonMuxDmuxSlot | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.3.6.1.53 | ccUpsrMode | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.3.6.1.54 | ccPairShelf | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.3.6.1.55 | ccPairSlot | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.3.6.1.56 | ccAdminState | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.3.6.1.57 | ccRegenPairShelf | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.3.6.1.58 | ccRegenPairSlot | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.3.6.1.59 | ccCleiNum | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.3.6.1.60 | connCpeTxMcmescShelf | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.3.6.1.62 | connCpeTxMcmescPort | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.3.6.1.63 | connCpeRxMcmescShelf | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.3.6.1.64 | connCpeRxMcmescSlot | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.3.6.1.65 | connCpeRxMcmescPort | 0 | 0 | |
| 1.3.6.1.4.1.4253.1.3.6.1.66 | ccNumPorts | 0 | 0 |